<div class="sidenav-wrapper">
  <a href="//www.dermstore.com/blog">
    <h1 style="margin:0;">
      <!-- h1, seo addition -->
      <img src="//media.dermstore.com/images/blog/template-pages/dermstore-blog-logo.png"
        class="img-responsive blogLogo" alt="Dermstore Blog">
    </h1>
  </a>
  <div class="search">
    <app-search-input [placeholder]="placeholder"></app-search-input>
  </div>
  <h3 class="category sidebarHeading">Categories</h3>
  <span class="btm-border"></span>

  <div class="categoryLinks">
    <ng-container *ngFor="let item of navItems">
      <a [routerLink]="item.link" [routerLinkActive]="'active'">
        <p class="category">
          {{ item.title }}
        </p>
      </a>
    </ng-container>
  </div>

  <div class="sideBarSignUp">
    <div class="social-icons">
      <h3 class="follow">Follow</h3>
      <span class="border"></span>
      <a href="https://www.facebook.com/DermStore" target="_blank" class="img-circle"><img
          src="//dermstore.com/blog/wp-content/uploads/2015/03/facebook-icon.jpeg"></a>
      <a href="https://twitter.com/dermstore" target="_blank" class="img-circle"><img
          src="//dermstore.com/blog/wp-content/uploads/2015/03/twitter-icon.jpeg"></a>
      <a href="https://instagram.com/dermstore" target="_blank" class="img-circle"><img
          src="//dermstore.com/blog/wp-content/uploads/2015/03/instagram-icon.jpeg"></a>
      <a href="https://www.youtube.com/user/DermStore" target="_blank" class="img-circle"><img
          src="//dermstore.com/blog/wp-content/uploads/2015/03/youtube-icon.jpg"></a>
      <a href="https://www.pinterest.com/dermstore/" target="_blank" class="img-circle"><img
          src="//dermstore.com/blog/wp-content/uploads/2015/03/pinterest-icon.jpeg"></a>
    </div>
    <p class="subText">FOR UPDATES AND PROMOTIONS</p>
    <form class="sidebarEmail" method="POST"  (ngSubmit)="onClick.emit(email_input)" >
      <input type="text" name="email_address" placeholder="ENTER E-MAIL" class="form-control" [formControl]="email_input">
      <button type="submit" >Subscribe</button>
    </form>



  </div>
</div>
